/*
#086143   #fff  
*/  
 .tc{text-align: center;}
 body { background:#fff;color:#000;font-size:18px}
.bg1 { background:#086143;color:#fff; }

 .wrap {width:600px;margin:0 auto}
 .title { font-size:20px;padding:10px 0;font-weight:bold}
 .entext {font-size:22px;line-height:26px;padding-bottom:10px}
 .cntext {font-size:18px;background:#e2e2e2;color:#333;padding:10px}
 .readtitle {font-size:22px;font-weight:bold;color:red;text-align:center}
 .fl{ float:left;}
 .w1{ width:60%;font-size:20px;padding:10px 0 0 15px}
 .w1 pre{padding:0;font-size:20px;}
 .w2{width:35%;text-align: center}
 .w2 img{height: auto;width:90%;margin-top: 10px}
 .c {clear:both;overflow:hidden}
 
 @media  (max-width: 800px) {
     .wrap {width:96%}
      .entext {font-size:18px;}
       .cntext {font-size:14px;}

        .w2 img{width: auto;height:200px}

 }

  @media  (max-width: 560px) {
    .w1,.w2 {width: 100%}
 }
